.cadpresse {
	background-image: url(../image/cad-ss-bandeau-presse.png);
}
.cadgch {
	background-image: url(../image/cad-ss-bandeau-gch.png);
}
.caddrt {
	background-image: url(../image/cad-ss-bandeau-drt.png);
}
.cadgrdht {
	background-image: url(../image/cad-ss-bandeau-ht-ok.png);
}
.titre {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #615b97;
	text-decoration: none;
}
.titreinterro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FD7C03;
	text-decoration: none;
	vertical-align: baseline;
}
.textegris {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #57514d;
	text-decoration: none;
	text-align: justify;
}
.undeuxtrois {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	text-align: justify;
}

.texteorange {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #cc2f24;
	text-decoration: none;
}
.cadgrdbs {
	background-image: url(../image/cad-ss-bandeau-ok-bas.png);
}
.cadctrctrgrdbs {
	background-image: url(../image/cad-tral-ct-grd-bas.png);
}

.cadgrd {
	background-image: url(../image/cad-tral.png);
}
.cadctrht {
	background-image: url(../image/cad-tral-ht.png);
}
.cadctrctr {
	background-image: url(../image/cad-tral-ct.png);
}
.cadctrbs {
	background-image: url(../image/cad-tral-bas.png);
}
.cadctrctrgrd {
	background-image: url(../image/cad-tral-ct-grd.png);
}
.cadctrplus {
	background-color: #f8f8fd;
}
.cadplustitre {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
}
.cadplustitrecad {
	font-family: calibri, "Calibri Light", "Californian FB";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: none;
	background-image: url(../image/cad-titre.png);
}
